/** offer-section **/

.offer-section {
  position: relative;
  background: #228b22;
}

.content_block_ten .content-box {
  position: relative;
  display: block;
}

.content_block_ten .content-box .sec-title p {
  margin-bottom: 14px;
  color: rgb(0, 61, 92);
}

.content_block_ten .content-box .sec-title h2 span {
  color: rgb(0, 61, 92);
  position: relative;
}

.content_block_ten .content-box .sec-title h2 span:before {
  position: absolute;
  content: "";
  background-image: url(../../images/shape/shape-34.png);
  width: 200px;
  height: 9px;
  background-repeat: no-repeat;
  left: 0px;
  bottom: -12px;
}

.content_block_ten .content-box .timer .cs-countdown {
  position: relative;
  display: flex;
  align-items: center;
  gap: 30px;
}

.content_block_ten .content-box .timer .cs-countdown .count-col {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 12px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  width: 140px;
  height: 135px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 30px;
}

.content_block_ten .content-box .timer .cs-countdown .count-col span {
  position: relative;
  display: block;
  font-size: 48px;
  line-height: 60px;
  font-family: var(--title-font);
  color: rgb(0, 61, 92);
}

.content_block_ten .content-box .timer .cs-countdown .count-col h6 {
  position: relative;
  font-size: 17px;
  line-height: 31px;
  font-family: var(--text-font);
  color: #fff;
  font-weight: 400;
}

.content_block_ten .content-box .inner-box p {
  font-size: 25px;
  text-align: justify;
  color: rgb(0, 61, 92);
  width: 650px;
  line-height: 1.7;
}

.content_block_ten .content-box .inner-box .single-item:last-child {
  margin-bottom: 0px;
}

.content_block_ten .content-box .inner-box .single-item .icon-box {
  position: absolute;
  left: 0px;
  top: 7px;
  font-size: 18px;
  color: #ffde2f;
}

.content_block_ten .content-box .inner-box .single-item h3 {
  display: block;
  font-size: 22px;
  line-height: 31px;
  color: #fff;
  margin-bottom: 6px;
}

.content_block_ten .content-box .inner-box .single-item p {
  color: #fff;
}

.offer-section .pattern-layer {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}

.offer-section .form-inner {
  position: relative;
  display: block;
  background: #ffffff;
  border-radius: 12px;
  padding: 55px;
  margin-left: -15px;
}

.offer-section .form-inner h3 {
  position: relative;
  display: block;
  font-size: 28px;
  line-height: 39px;
  text-align: center;
  margin-bottom: 35px;
}

.offer-section .form-inner h3 .sub-text {
  display: block;
  font-size: 14px;
  font-weight: 400;
  color: #777;
  margin-top: 8px;
}

.offer-section .form-inner form {
  position: relative;
  margin: 0px 7.5px;
}

.offer-section .form-inner .form-group {
  position: relative;
  margin-bottom: 25px;
  padding-left: 7.5px;
  padding-right: 7.5px;
}

.offer-section .form-inner .form-group input[type="text"],
.offer-section .form-inner .form-group input[type="email"],
.offer-section .form-inner .form-group textarea {
  position: relative;
  display: block;
  width: 100%;
  height: 50px;
  border: 1px solid #d9d9d9;
  border-radius: 6px;
  padding: 10px 20px;
  font-size: 14px;
  color: var(--text-color);
  transition: all 500ms ease;
}

.offer-section .form-inner .form-group textarea {
  height: 155px;
  resize: none;
  padding-top: 15px;
}

.offer-section .form-inner .form-group input:focus,
.offer-section .form-inner .form-group textarea:focus {
  border-color: #ffde2f;
}

.offer-section .form-inner .form-group .theme-btn {
  width: 100%;
  color: var(--title-color) !important;
  background: #ffde2f;
}

.offer-section .form-inner .form-group .theme-btn:hover {
  color: #fff !important;
}

/** rtl-css **/

.rtl .content_block_ten .content-box .inner-box .single-item {
  padding-left: 0px;
  padding-right: 34px;
}

.rtl .content_block_ten .content-box .inner-box .single-item .icon-box {
  left: inherit;
  right: 0px;
}

/** responsive-css **/

@media only screen and (max-width: 1600px) {
}

@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 991px) {
  .offer-section .form-inner {
    margin-left: 0px;
    margin-top: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .offer-section {
    padding: 65px 0px 70px 0px;
  }

  .content_block_ten .content-box .sec-title h2 span:before {
    display: none;
  }
}

@media only screen and (max-width: 599px) {
}

@media only screen and (max-width: 499px) {
  .content_block_ten .content-box .timer .cs-countdown {
    display: inline-block;
  }

  .offer-section .form-inner {
    padding-left: 30px;
    padding-right: 30px;
  }
}
